-- vim:nowrap
--
-- This file contains wide tables to wrapping is disabled.


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = { dig_immediate = 2 },
    ladders = {
        default_aspen_wood = {  S('Aspen Wood Ladder'),  'default:aspen_wood',  'default_aspen_wood.png^[transformR180'  },
        default_pine_wood = {   S('Pine Wood Ladder'),   'default:pine_wood',   'default_pine_wood.png^[transformR180'   },
        default_jungle_wood = { S('Jungle Wood Ladder'), 'default:junglewood',  'default_junglewood.png^[transformR180'  },
        default_acacia_wood = { S('Acacia Wood Ladder'), 'default:acacia_wood', 'default_acacia_wood.png^[transformR180' }
    }
})
